@charset "utf-8";
/* CSS Document */

@font-face {
    font-family:'BebasNeueRegular';
    src: url('type/BebasNeue-webfont.eot');
    src: url('type/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/BebasNeue-webfont.woff') format('woff'),
         url('type/BebasNeue-webfont.ttf') format('truetype'),
         url('type/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body{ 
	margin: 0px; 
	padding:0px;
}

/** === Buttons */
.btn {
	cursor: pointer;
	font-family: inherit;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
	padding: 9px 20px;
	background-color: #e9e9e9;
	border: 1px solid #d0d0d0;
	color: black; 
	border-radius: 10px;
	-webkit-font-smoothing: antialiased;
 }

.btn:hover, 
.btn:focus {
	background-color: #d0d0d0; 
}

.btn:hover, .btn:focus {
    color: black; 
}

.btn.large {
	padding: 10px 50px 5px;
	font-size: 22px;
}

.btn.buy {
	border: 0;
	font-family: "BebasNeueRegular";
	font-weight: normal;
	font-size: 40px;
	box-shadow: 0 2px 2px 0 rgba( 0, 0, 0, .65 ), inset 0 1px 2px 0 white;
	color: white;
	background-color: #FA7B26;
	background-image: linear-gradient( to bottom, #fa7b26, #f65d00 );
}

.btn.buy:hover,
.btn.buy:focus {
	background-color: #F65D00;
	background-image:;
	color: white;
}

/** === Global Classes **/

.alert {
  padding: 8px 35px 8px 14px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  color: #c09853;

}

/** === Parsley form validator **/

.parsley-error-list {
	margin-bottom: 10px;
	padding: 8px;
	list-style: none;
}

.parsley-error-list,
.parsley-error {
	background: #f2dede;
	border: 1px solid #eed3d7;
	color: #b94a48;
}

/** === Modal **/

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #fff;
  opacity: 0.95;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }

.mfp-preloader a {
  color: #cccccc; }

.mfp-preloader a:hover {
  color: #666; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #666;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #666;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #333;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.mfp-arrow:active {
  margin-top: -54px; }

.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1; }

.mfp-arrow:before, .mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent; }
.mfp-arrow:after,
.mfp-arrow .mfp-a {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px; }
.mfp-arrow:before,
.mfp-arrow .mfp-b {
  border-top-width: 21px;
  border-bottom-width: 21px; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after,
  .mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px; }
  .mfp-arrow-left:before,
  .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after,
  .mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px; }
  .mfp-arrow-right:before,
  .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black; }

.mfp-iframe-holder .mfp-close {
  top: -40px; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  background: #fff; 
}

.mfp-figure {
  line-height: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #333;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
   * Remove all paddings around the image on small screen
   */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }

  .mfp-img-mobile img.mfp-img {
    padding: 0; }

  /* The shadow behind the image */
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0; }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; } 
}

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } 
}

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }

.mfp-ie7 .mfp-container {
  padding: 0; }

.mfp-ie7 .mfp-content {
  padding-top: 44px; }

.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }

/** end Magnific Modal plugin **/

/** === Cart Module **/
	
	.cart h3{
		margin: 0;
		line-height: 1;
	}

	.cart a {
		text-decoration: none;
	}
	.cart span {
		color: #666;
	}

  .cart span:before {
    content: "(";
  }
  .cart span:after {
    content: ")";
  }



#background{ 
	margin: 0; 
  padding: 0;
  background: url(../images/bg-head.jpg) 0 0 repeat-x;
}

blockquote{margin: 0px; padding: 0px;}


.wrapper{ 
	width: 1000px;
	margin:0 auto;
	padding:0px;
		}
	
/** === Header **/	
.hd{
	padding: 19px 0 19px 18px;
}
	
	.hd .menu,
	.hd .addthis_toolbox,
	.hd .cart {
		float: left;
	}

	.hd .menu {
		padding: 0;
		margin: 0;
		width: 60%;
	}

	
	.hd .addthis_toolbox {
		width: 20%;
	}

	.hd .cart {
		width: 18%;
	}






#tour{
	padding: 3px 0px 2px 0px;
	}
	
	#tour ul{	 
		list-style:none;
		width: 1000px;
	}
		#tour li{
			float:left;
			padding:10px;
		}



.menu{
	margin: 16px 0;
	list-style: none;
}


	.menu li{
		padding-right: 15px;
		border-right: 1px solid #999;
		text-transform:capitalize;
	}

		.menu li a{
			text-decoration:none;
			color:#666;
		}

		.menu li a:hover{
			color:#2D2D2D;
		}

#nav{
	padding: 0px;
	width: 295px;
	height: 55px;
	overflow:hidden;
}

ul#nav {
		padding: 10px 10px 20px 10px;
		margin: 0px;
}

#nav li{
	width: 55px;
	height: 55px;
	padding: 0 20px;
	float:left;
	overflow:hidden;
}

#nav li a{
	display: block;
	text-decoration:none;
	width: 55px;
	height: 55px;
	padding-top: 55px;
}

#home{
	background-image:url(../images/nav-sprite.png);
	background-position: 0px 0px;
}
#home:hover{background-position: 0px 55px;}

#more-info{
	background-image:url(../images/nav-sprite.png); 
	background-position: -90px 0px; 
}
#more-info:hover{background-position: -90px 55px;}
#pre-order-top{
	margin: 0px;
	padding: 8px 0px 2px 0px;
	background-color:#444444;
	font: normal 11px Verdana, Geneva, sans-serif;
	color: #CCC;
}

#book-details{
		width: 200px;
		float:right;
		padding: 15px;
		margin-left: 15px;
		border:solid 1px #CCCCCC;
}
#book-details ul {margin: 0px; padding: 0px 0px 0px 20px;}
#book-details ul li{ font: normal 12px/18px Tahoma, Geneva, sans-serif;}

.shadow {
-moz-box-shadow: 0px 0px 6px #000;
-webkit-box-shadow: 0px 0px 6px #000;
box-shadow: 0px 0px 6px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color='#000000');
}

#pre-order-top h3{
	font: 18px/22px 'BebasNeueRegular', Arial, sans-serif; 
	padding:0px; 
	margin:0px;
	color: #232323;
	display:inline;}

#pre-order-top h3 a{
	color: #999;
	text-decoration:none;}
	
#pre-order-top h3 a:hover{
	color:#00aeea;
	text-decoration:none;}

#pre-order-button{
	border: solid 1px #666666; background-color:#F60; color:#FFF; float:right; margin: 8px; padding: 3px;
}

#pre-order-button a{color:#FFF; text-decoration: none; font-weight:bold;}

#pre-order{
	background-image:url(../images/nav-sprite.png);
	background-position: -186px 0px;
	}
#pre-order:hover{background-position: -186px 55px;}


.hd ul{ 
	list-style:none;
}
	
.hd ul li{
	display:block;
	margin: 0 8px;
	float:left;
	font: 12px Tahoma, Geneva, sans-serif;
	text-transform: capitalize;
	text-align:center;
}

#content{
	margin: 0px 10px 0px 25px;
}

.press h3{ font: bold 16px/22px Tahoma, Geneva, sans-serif;
	color:#2D2D2D; border-top: dashed 1px #CCCCCC; padding-top:10px; margin-top:30px;
	}
	
.press h3 a{text-decoration:none;}
.press h3 a:hover{text-decoration: underline;}

#content-left{
	margin: 0px 10px 0px 25px;
	position: relative;
	top: -35px;
}
	
#left-col{
	width: 295px;
	float:left;
	padding-left:0px;
}


#right-col{
	width:700px;
	float:left;
	padding-bottom:40px;
	}


#other-books{
	background:url(../images/bg-otherbooks.jpg) repeat-x;
	height:250px;
	clear:both;
}

#footer { 
	background-image:url(../images/bg-footer.jpg);
	height:350px;
	clear:both;}

/* TYPOGRAPHY */


p { font: normal 12px/20px Tahoma, Geneva, sans-serif; color:#2D2D2D;
}

li.text { font: bold 12px/20px Tahoma, Geneva, sans-serif; color:#2D2D2D;
}



a {text-decoration: underline;
	color: #2D2D2D;
}
h1{ font: normal 22px/30px Georgia, "Times New Roman", Times, serif; 
	letter-spacing: 0; 
	padding-top: 10px;
	padding-bottom: 0px; 
	margin:0px; 
	color:#2D2D2D;
	}
h2{ font: 26px/30px 'BebasNeueRegular', Arial, sans-serif;
	color: #2D2D2D;
	border-bottom: dashed 2px #727374;
	padding-top:0px;
}
h3{ font: 18px/24px 'BebasNeueRegular', Arial, sans-serif;
	color:#2D2D2D;
	}
h4{ font: 20px 'BebasNeueRegular', Arial, sans-serif;
	color:#2D2D2D; padding: 14px 0 0 0; margin: 0px;
	}
	
.large-green{ font-size: 40px;  color:#a3d613;}
.large-orange{ font-size: 40px; line-height: 44px; color:#f06421;}
.large-blue{ font-size: 32px; line-height: 36px; color:#00aeea;}
.large-pink{ font-size: 32px; 
	line-height: 36px; 
	color:#eb008a;  
	padding: 0px; 
	margin:0px;}

.highlight{
	background-color: #e4f0ff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 8px 16px;
}

ul.highlight {margin-left: 20px; padding: 0px; font: normal 12px/16px Tahoma, Geneva, sans-serif; color:#2D2D2D;}


/** === Shirt Section */


.w-shirt .large-orange {
	margin-bottom: 0;
}

.shirt-left,
.shirt-right {
	float: left;
}
.shirt-left {
	width: 275px;
	padding-right: 20px;
}
.shirt-right {
	width: 250px;
}

.shirt-right input[type="number"] {
	width: 50px;
}

.figure {
	position: relative;
	margin-bottom: 10px;
}

.figure img {
	max-width: 100%;
}


.shirt {
	display: block;
}

.shirt:hover {
	cursor: -webkit-zoom-in;  
	cursor: zoom-in;
}

.shirt.back {
	position: absolute;
	right: -10px;
	bottom: -10px;
	width: 120px;
	border: 2px solid #fff;
}

#other-books ul{
	width: 1000px;
	margin:auto 0px;
}
#other-books li{
	display:block;
	float:left;
	padding: 0 15px;
	list-style:none;
}

#mid-col{ width: 432px;
	float:left;
}
#vid{ width: 200px;
padding-left:20px;
float:left
}

#vid img{
	padding: 10px;}
	
#footer ul{ 
	list-style:none;
	float: right;}
	
#footer ul li {
	display:block;
	margin: 0 10px;
	float:left;
	font: 12px Tahoma, Geneva, sans-serif;
	text-transform: capitalize;
	text-align:center;
}

#footer img{
	padding: 15px 0 0 20px;
}

.video{float:left; padding: 15px 15px 25px 0px;}
hr{clear:both;}
.tickets{
	width: 75px;
	background-color: #CCC;
	border-top: solid 2px #E8E8E8;
	border-right: solid 2px #E8E8E8;
	border-bottom: solid 2px #666666;
	border-left: solid 2px #666666;
	text-align:center;
	padding: 3px;
}

.tickets a{
	font:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333;
	text-shadow: 0px 1px 0px #FFFFFF;
    filter: dropshadow(color=#FFFFFF, offx=0, offy=1);
	text-decoration:none;}

/* === Helper classes */

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

/** == Clearfix */

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

